set -g status-keys vi
setw -g mode-keys vi

set -g prefix C-a
unbind C-b
bind C-a send-prefix

bind v split-window -h
bind C-v split-window -h
bind s split-window -v
bind C-s split-window -v

unbind h
bind h select-pane -L
bind j select-pane -D
bind k select-pane -U
bind l select-pane -R

# set -g status-utf8 on
set -g status-right "@#H"

set -g history-limit 200000
set -g escape-time 0

set -g mouse on
